_id: s053pim53vrmd1rj
name: Zerschmetternder Bannstrahl
type: liturgy
data:
  sid: liturgy-zerschmetternder-bannstrahl
  description: ''
  castTime:
    duration: 1
    unit: Akt
    info: ''
  effectTime:
    duration: augenblicklich
    unit: ''
    info: ''
  targetClasses:
    - P
  range: Sicht
  technique: ''
  effect: ''
  variants: []
  isUniquelyOwnable: true
  type: special
  degree: V
  castType: bumpPrayer
  llPage: 343
effects: []
flags: {}
img: icons/svg/item-bag.svg
_key: '!items!s053pim53vrmd1rj'
